<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS><TS version="1.1">
<context>
    <name>FileImage_Class</name>
    <message>
        <source>Show the mouse right-click context menu</source>
        <translation>Show the mouse right-click context menu</translation>
    </message>
    <message>
        <source>Refresh the current view (shortcut key: F5)</source>
        <translation>Refresh the current view (shortcut key: F5)</translation>
    </message>
    <message>
        <source>File Path, URL Address, Search Keyword</source>
        <translation>File Path, URL Address, Search Keyword</translation>
    </message>
    <message>
        <source>Close</source>
        <translation>Close</translation>
    </message>
    <message>
        <source>Close the current file widget (Ctrl + F4)</source>
        <translation>Close the current file widget (Ctrl + F4)</translation>
    </message>
    <message>
        <source>Encode: %s</source>
        <translation>Encode: %s</translation>
    </message>
    <message>
        <source>*** Trying to effort load -- &lt;b&gt;%s&lt;/b&gt; --, please wait patiently ...</source>
        <translation>*** Trying to effort load -- &lt;b&gt;%s&lt;/b&gt; --, please wait patiently ...</translation>
    </message>
    <message>
        <source>*** Successfully loaded -- &lt;b&gt;%s&lt;/b&gt; --, time-consuming %s ***</source>
        <translation>*** Successfully loaded -- &lt;b&gt;%s&lt;/b&gt; --, time-consuming %s ***</translation>
    </message>
    <message>
        <source>Encode: Unknown</source>
        <translation>Encode: Unknown</translation>
    </message>
</context>
</TS>
